﻿body { margin: 0 0 0 0; background-color: white; font-family: arial; direction: rtl; font-size: 14px; }
* { box-sizing: border-box; }
h1 {font-size: 2em;padding: 0 0 1% 0;}
h2 { font-size: 1.5em; }
h3 { font-size: 1.3em; margin-top: 2%; }
:root {--gray: #bbb; --red:#234; }
article{}
article p:nth-of-type(2){margin-bottom:2%}
.relative{position:relative;}
.flex, .flex.show { display: flex; }
.flex-col { flex-flow: column wrap; }
.flex-start { justify-content: flex-start; }
.flex-wrap { flex-flow: wrap row; }
.f-padding { padding: 2%; }
ul, li { list-style: none; }
    ul.flex { margin: 1% 0 3% 0; padding: 0; }
.center-portal { width: 1024px; margin: 0 auto; }
.tabel1 { background-color: Transparent; }
.padding { padding: 3% 3% 0 0; }
.l-padding { padding: 1%; }
.DynamicFieldswrapper { display: flex; flex-flow: wrap; margin-bottom: 2%; border-top: 1px dashed #ccc; padding-top: 2%; }
    .DynamicFieldswrapper > div { margin-left: 3%; }
.monicipal-logo { text-align: left; position: relative; }
    .monicipal-logo img { position: absolute; left: 0; top: -30px; max-width: 200px; height: auto; max-height: 100px; width: auto; }
.col { display: inline-block; margin: 1% 0 1% 1%; }
    .col.tdStage1 { width: 20%; }
.margin-right { margin-right: 4%; }
.margin-bottom { margin-bottom: 2%; }
inline-block { display: inline-block; vertical-align: top; }
.MainPanel { padding-right: 100px; }
.CenterPanel { width: 946px; border-width: 2px; border-style: inset; border: 2px; }
.cube .flex {align-items: center;}
    .cube .flex .col { margin-left: 2%; position: relative; }
        .cube .flex .col b { display: inline-block; align-self: center; position: absolute; font-size: 2em; top: -15px; opacity: .5; right: 0; color: red; }
        .cube .flex .col label { min-width: 58px; display: inline-block; }
            .cube .flex .col label:after { content: ":"; }
        .cube .flex .col select {max-width: 450px;margin: 0;}
        .cube .flex .col button { min-width: 60px; }
        .frame{background:#eeebeb;padding:1%;border:.3px solid #777;margin:0 2px 2% 0;position: relative;}
[data-hashelpicon] { margin: 1% 0 1% 2%;}
td { font-size: 11px; line-height: 19px; }
hr { border-top: solid 1px #c5dcf1; border-bottom: solid 1px #ffffff; }
a { font-weight: bold; color: #0337ae; text-decoration: underline; }
    a:hover { font-weight: bold; color: #0337ae; text-decoration: underline; }
select, input:not([type="checkbox"]) { /* width: 100%; */ height: 33px; white-space: nowrap; text-overflow: ellipsis; /* display: block; */ font-weight: 700; padding: 4px 6px 3px 6px; border: 1px solid #999); border-radius: 3px; }
    select[disabled] { background: #ccc; }
    select:focus { box-shadow: 0px 0 1px 1px #00a8db; }
a { text-decoration: unset; }
    a:visited { font-weight: bold; text-decoration: unset; color: #0096c4; }
.PortalTitle { background-color: #265959; height: 30px; padding: 5px 5px 5px 5px; }
    .PortalTitle TD { color: White; font-weight: bold; font-size: 14px; }
.PortalSubTitle { padding: 5px 5px 5px 5px; height: 25px; background-color: #338399; }
    .PortalSubTitle TD { color: White; font-weight: bold; font-size: 13px; }
.RightPane { background-color: #C2DAE1; padding-top: 7px; width: 180px; border-right: solid 1px #999999; }
.MainPane { padding: 20px 20px 20px 20px; }
.margin-left { margin-left: 3%; }
.LogoutLinkButton { color: White; }
.back-btn, button, input[type=submit] { padding: 9px 4px 8px 4px; border-radius: 3px; line-height: 13px; background: #40c3f1; cursor: pointer; width: 100%; text-align: center; display: inline-block; max-width: 130px; vertical-align: top; border: none; font-weight: 600; }
    .back-btn a:focus { font-weight: 200; }
.ModuleTitle { font-weight: bold; font-size: 18px; color: #2668b5; }
.ModuleSubTitle { padding: 5px 5px 5px 5px; background-color: #ffefc4; }
.CustomersDropDownList { width: 120px; }
.AuthorityLinkCssClass { color: Yellow; font-weight: bold; }
.AuthorityNameCssClass { font-size: 15px; color: white; font-weight: bold; }
.TextBoxLogEduHeader { width: 100px; border: 0px solid #EDEDED; }
.TextBoxLogEdu { width: 95px; }
.Accordion { cursor: pointer; }
.accordionHeader { border: 1px solid #2F4F4F; color: #003698; background-color: #86CFF9; font-size: 12px; font-weight: bold; padding: 5px; margin-top: 5px; cursor: pointer; }
.accordionHeaderSelected { border: 1px solid #2F4F4F; color: white; background-color: #FD8549; font-size: 12px; font-weight: bold; padding: 5px; margin-top: 5px; cursor: pointer; }
.accordionContent { border-top: none; padding: 5px; padding-top: 10px; }
.ContentPnl { height: 0; background-color: White; overflow: hidden; }
.FormButton { background-color: #ECBB00; color: Black; font-weight: bold; }
/* Form Styles */
.form_block_title { color: #10418c; background-color: #afc0de; font-size: 14px; font-weight: bold; padding: 0px 5px 0px 5px; height: 26px; border-bottom: solid 1px #add3ff; }
.form_buttons_block { background-color: #9fbfe3; border-bottom: solid 1px #2b7dc7; border-right: solid 1px #2b7dc7; border-left: solid 1px #2b7dc7; height: 40px; }
.form_tab_content { border-bottom: solid 1px #2b7dc7; border-right: solid 1px #2b7dc7; border-left: solid 1px #2b7dc7; }
.form_section_title { background-color: #e2e4e7; color: Black; font-weight: bold; line-height: 20px; }
.form_block_comment { color: #666666; font-size: 12px; line-height: 22px; }
.form_title { background-color: #CCD9EA; padding: 7px 7px 7px 7px; width: 150px; font-weight: bold; }
.form_field_name { color: black; background-color: #EDF2F8; text-align: left; font-size: 12px; width: 150px; border-bottom: solid 2px white; }
.form_field_name_small { color: black; background-color: #E9EAFF; font-size: 12px; padding: 2px 2px 2px 2px; width: 130px; text-align: right; font-weight: bold; }
.form_field_name_large { color: black; background-color: #EDF2F8; text-align: left; font-size: 12px; padding: 7px 7px 7px 7px; width: 200px; border-bottom: solid 2px white; }
.form_field_name_r { color: black; background-color: #EDF2F8; text-align: right; font-size: 12px; padding: 7px 27px 7px 7px; width: 105px; border-bottom: solid 2px white; }
.form_field_tip { background-color: #EDF2F8; padding: 7px 7px 7px 7px; width: 20px; border-bottom: solid 2px white; }
.form_field_value { background-color: #EDF2F8; border-bottom: solid 2px white; }
.dyn_field { }
.form_textbox_ccNum { font-size: 12px; border: solid 1px #b2c2df; height: 21px; width: 370px; width: 170px; }
.form_dropdownlist { font-size: 12px; border: solid 1px #b2c2df; }
.form_textbox_disabled { border: solid 1px silver; height: 18px; width: 170px; background-color: #efefef; }
.form_button { border-top: #ffffff 1px solid; border-right: #6392ce 1px solid; border-bottom: #6392ce 1px solid; border-left: #ffffff 1px solid; height: 23px; font-size: 12px; color: #000000; text-align: center; cursor: pointer; background-color: #6a94df; background: url( '../Images/button-background.gif' ); }
.invalid_field { border: solid 1px Red; }
.field_error_msg { margin: 0px 0px 0px 5px; padding: 0px 0px 0px 0px; font-size: 11px; color: Red; }
.Invalid { background: url( '../Images/errorIcon.gif' ); background-repeat: no-repeat; vertical-align: top; background-position: right; }
.required_field { color: Red; font-weight: bold; }
/* Tooltip Styles */
.tool-tip { direction: rtl; color: #fff; width: 220px; z-index: 13000; }
.tool-title { font-weight: bold; font-size: 13px; margin: 0; color: #9FD4FF; background: url(../Images/bubble.gif) top left; }
.tool-text { font-size: 11px; background: url(../Images/bubble.gif) bottom right; color: white !important; }
/* Menu Styles */
.ToolbarPane { height: 25px; background: url(../Images/Toolbar/toolbar-background.gif); }
.Toolbar { height: 25px; }
.ToolbarItem { text-decoration: none; cursor: pointer; text-align: right; text-align: center; color: #636563; }
.ToolbarItemOver { text-decoration: none; cursor: pointer; text-align: right; text-align: center; color: black; }
.ToolbarSubMenu { width: 180px; border: solid 1px #848e94; background-color: #ffffff; }
.ToolbarSubMenuItem { border: solid 1px #f7f3f7; height: 22px; cursor: pointer; width: 167px; }
.ToolbarSubMenuItemOver { border: solid 1px #f7f3f7; height: 22px; cursor: pointer; background-color: #f7f3f7; width: 167px; }
.ToolbarSpacer { background: url(../Images/Menu/toolbar-spacer.gif); background-repeat: no-repeat; width: 2px; background-position: center; }
.menu { position: relative; display: inline-block; margin: 0% 0 2% 2%; }
    .menu .absolute { position: absolute; display: none; top: 200%; z-index: 2; }
    .menu:hover .absolute { display: block; bottom: 0; border-radius: 3px; }
    .menu:hover .tool-title, .menu:hover .tool-text { padding: 8px 8px 4px; min-width: 139px; }
.BtnSignIn { background-color: #85B5C2; cursor: pointer; color: #f7f3f7; font-weight: bold; height: 22px; width: 60px; border-bottom: #f7f3f7 1px solid; border-right: #f7f3f7 1px solid; border-top: #f7f3f7 1px solid; border-left: #f7f3f7 1px solid; }
.HeadLabel { font-size: 18px; font-weight: bold; color: #265959; }
.SubHeadLabelBold { font-size: 14px; font-weight: bold; color: #265959; }
.SubHeadLabel { font-size: 14px; color: #265959; }
.FormHeaderTitle { color: #265959; font-weight: bold; width: 16%; }
.FormHeaderValue { font-weight: bold; width: 16%; }
.FormSubHeader { background-color: #C4D8F1; color: #15428B; font-weight: bold; text-decoration: none; padding-right: 10px; }
.Title { background-color: #338399; color: White; text-align: center; font-size: 16px; font-weight: bold; height: 25px; }
.FButton { background-color: #C7DBF4; border: solid 1px #85A4CC; cursor: pointer; }
.UpdateButton { background-color: #C2DAE1; color: #338399; font-weight: bold; text-decoration: none; padding-right: 5px; padding-left: 5px; border: solid 1px Black; }
.FormTitle { font-weight: bold; width: 25%; background-color: #EFEFEF; padding-right: 10px; }
.salash { font-size: 2rem; margin: 0 2%; display: inline-block; vertical-align: middle; }
.FormValue { width: 25%; background-color: #EFEFEF; }
.form .cube .detectedUser{position: absolute;top: -41px;left: 0px;}
.UploadTitle { font-size: 16px; font-weight: bold; color: #15428B; }
.wrap { border: 1px solid #999; }
.form [style]:not(b):not(img):not(select) { margin: 0 !important; height: auto !important; padding: 0 !important; float: none !important; width: auto !important; min-height: unset !important; max-height: unset !important; min-width: unset !important; max-width: unset !important; }
.form img[style] { max-width: 100% !important; height: auto !important; }
.form .ckeProductDesc { padding: 3% 0 !important; }
    .form .ckeProductDesc p, .form .ckeProductDesc ul { text-align: right; margin: 0; padding: 0; }
.UploadSubTitle { font-weight: bold; color: #15428B; }
.UploadFilePath { }
.UploadImageButton { cursor: pointer; }
/* PticketsOrder */
.DropDownListClass { height: 20px; }
.form_field_namePO { color: black; background-color: #EDF2F8; text-align: left; font-size: 12px; padding: 7px 7px 7px 7px; width: 180px; border-bottom: solid 2px white; }
.form_name { color: black; text-align: right; font-size: 12px; padding: 7px 20px 7px 7px; }
.form_tip { padding: 7px 7px 7px 7px; width: 20px; }
.SubTitle { color: Black; font-size: 14px; }
.CreditCardFrame { border-right: #99BBE8 2px solid; border-top: #99BBE8 2px solid; border-left: #99BBE8 2px solid; border-bottom: #99BBE8 2px solid; }
.form_CheckBox { color: black; font-size: 12px; padding: 5px 20px 5px 7px; width: 180px; }
.Button { color: Black; font-weight: bold; border-top: 2px white solid; border-left: 2px white solid; border-bottom: 2px black solid; border-right: 2px black solid; background-color: #99cc00; }
.ErrorDiv { position: fixed; width: 100%; height: 100%; background-color: transparent; border: none; top: 0; left: 0; }
    .ErrorDiv .container { background-color: White; width: 40%; border: #C2DAE1 4px solid; margin: 3% auto; text-align: center; padding: 3%; }
        .ErrorDiv .container h3 { font-size: 1.2em; border-bottom: 2px solid #c2dae1; padding-bottom: 4px; width: 80%; margin: 0 auto 3% auto; }
.tap-back { position: fixed; height: 100%; width: 100%; top: 0; left: 0; z-index: -1; background: rgba(0,0,0,.4); }
.ErrorButton { font-size: 12px; font-weight: bold; width: 70px; background-color: #EBF3F5; color: Black; border: solid 1px black; cursor: pointer; }
.back-tap {position: fixed;height: 100%;width: 100%;top: 0;left: 0;z-index: 0;background: #0b0b0b6e;}
.no-product { position: relative; }
.hidden { display: none; }
.no-product:after { position: absolute; width: 100%; height: 100%; background: #bbbbbb; content: ""; top: 0; }
.no-product > h3.hidden { display: block; position: absolute; font-size: 3rem; color: #af0b66; text-align: center; z-index: 2; left: 0; top: 30%; right: 1; }
.ListBox { color: Blue; background-color: #ffffff; text-decoration: underline; width: 160px; height: 20px; cursor: pointer; }
.className { border: solid 1px lightblue; width: 120px; padding: 5px 8px 5px 5px; }
.RequestsDiv { background-color: White; width: 320px; height: 320px; border-right: #C2DAE1 5px solid; border-top: #C2DAE1 5px solid; border-left: #C2DAE1 5px solid; border-bottom: #C2DAE1 5px solid; background-image: url('../Images/Untitled-5.gif'); background-repeat: no-repeat; background-position: center; align: center; filter: progid:DXImageTransform.Microsoft.dropShadow(Color=2668b5,offX=3,offY=3,positive=true); }
.RequestsButton { font-weight: bold; width: 70px; background-color: #EBF3F5; color: Black; border: solid 1px black; cursor: pointer; }
.autocomplete_completionListElement { BORDER-RIGHT: buttonshadow 1px solid; OVERFLOW: auto; BORDER-LEFT: buttonshadow 1px solid; WIDTH: 125px !important; COLOR: windowtext; MARGIN-RIGHT: 0px; BORDER-BOTTOM: buttonshadow 1px solid; LIST-STYLE-TYPE: none; HEIGHT: auto; BACKGROUND-COLOR: window; TEXT-ALIGN: right; }
.autocomplete_listItem { PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; CURSOR: pointer; COLOR: windowtext; PADDING-TOP: 3px; BACKGROUND-COLOR: #edf2f8; }
.autocomplete_highlightedListItem { PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; CURSOR: pointer; COLOR: black; PADDING-TOP: 3px; BACKGROUND-COLOR: #ccd9ea; }
.Header { font-size: 24px; font-weight: bold; color: Black; background-color: #99cc00; height: 45px; width: 100%; text-align: center; vertical-align: middle; padding-top: 5px; }
.SubHeader { font-size: 18px; font-weight: bold; color: White; background-color: #7070a1; width: 100%; vertical-align: middle; height: 35px; padding-right: 20px; padding-top: 5px; }
.InterestedTitle { FONT-WEIGHT: bold; BORDER-BOTTOM: white 2px solid; BACKGROUND-COLOR: #C2DAE1; color: #338399; height: 20px; padding-right: 10px; }
.title { background-color: #338399; color: #ffffff; font-size: 18px; font-weight: bold; TEXT-ALIGN: center; height: 25px; }
.subtitle { PADDING-RIGHT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: white; BACKGROUND-COLOR: #666699; TEXT-ALIGN: right; TEXT-DECORATION: none; }
.tofes_tashlum { BORDER-RIGHT: black thin solid; BORDER-TOP: black thin solid; BORDER-LEFT: black thin solid; BORDER-BOTTOM: black thin solid; }
.star { COLOR: red; text-align: left; }
.main_text { COLOR: #18186b; text-align: left; }
.ibutton { CURSOR: pointer; COLOR: #18186b; BACKGROUND-COLOR: white; }
.DebtTable A { FONT-WEIGHT: normal; COLOR: blue; TEXT-DECORATION: underline; }
    .DebtTable A:hover { FONT-WEIGHT: normal; COLOR: red; TEXT-DECORATION: underline; }
.iSubmit { BORDER-RIGHT: black 1px outset; BORDER-TOP: black 1px outset; BORDER-LEFT: black 1px outset; BORDER-BOTTOM: black 1px outset; BACKGROUND-COLOR: #cccc00; }
.FieldName { COLOR: white; BACKGROUND-COLOR: #666699; TEXT-ALIGN: center; }
.FieldValue { BACKGROUND-COLOR: #e3eeff; TEXT-ALIGN: center; }
.demoarea { padding: 20px; background: #FFF url('../Images/demotop.png') no-repeat left top; }
    .demoarea p { padding: 5px; }
.demoheading { padding-bottom: 20px; color: #5377A9; font-weight: bold; font-size: 1.5em; }
.demobottom { height: 8px; background: #FFF url('../Images/demobottom.png') no-repeat left bottom; }
.wireFrame { display: none; overflow: hidden; z-index: 2; background-color: #FFFFFF; border: solid 0px #D0D0D0; }
.tdStage1 { font-size: 14px; }
.commentStock { font-size: 18px; color: Red; font-weight: bold; visibility: hidden; }
.HiddenElement { visibility: hidden; }
.Scrollbar { scrollbar-base-color: #FFFFFF; scrollbar-arrow-color: #FFFFFF; scrollbar-3dlight-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF; font-size: 13px; }
.ExtraFields { font-size: 13px; }
.TDButtom { background: unset; padding: 0; }
.Continue { background: url('../Images/continue.jpg'); color: White; width: 80px; height: 20px; }
.ContinueDisabled { height: 25px; position: absolute; top: 630px; right: 440px; border: 0px none; }
DIV.dd_chk_drop { text-align: right !important; border-color: Black !important; }
div.dd_chk_select { background-image: url("../Images/Capture.PNG") !important; background-image: url("../Images/ddl.gif") !important; background-position: -5px !important; border-color: #666666 !important; padding: 0px 0px 0px 15px !important; float: right; }
#caption { text-align: right !important; margin-right: 3px !important; }
.col div.dd_chk_select div#caption { top: 7px; }
.ckeProductDesc { font-size: 14px; width: 400px; line-height: normal; }
.mainDivTransparent { position: fixed; display: none; width: 100%; height: 100%; top: 0; left: 0; background-color: Gray; opacity: 0.96; }
.messageDivIns { z-index: 99999; position: absolute; overflow: auto; left: 40%; top: 30%; background-color: #ddd; padding: 20px; display: block; min-width: 400px; }
.messageDivContent { padding: 6%; font-size: 22px; font-weight: bold; }
.mainLogin { z-index: 99999; position: absolute; overflow: auto; left: 40%; top: 30%; background-color: #ddd; padding: 20px; display: block; min-width: 400px; }
.messageDivOutLogin { background-color: red; padding: 120px; }
.EnableRow input { cursor: not-allowed; }
.tabs { text-align: right; z-index: 2; }
.margin-top { margin-top: 2%; }
.justify-center { justify-content: center; align-items: center; }
.justify-strached { justify-content: stretch; align-items: stretch; }
.half { width: 49%; }
.towthird { width: 72%; }
.third { width: 32%; }
    .third.flex-col { padding: 10px; }
.center { text-align: center; }
.align-right { text-align: right; }
.inline-block { display: inline-block; vertical-align: top; }
.full { width: 100%; }
.semi-full { width: 80%; }
.hide { display: none; }

.valid {float: left;background: #049cc3;border-radius: 5px;position: absolute;left: 20%;top: -34px;text-align: center;transition: all 1s ease;transition: all 1s ease;padding: 3px !important;font-size: 12px;color: #fff;display: none;}
    .valid:after { content: ""; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 10px solid #049cc3; position: absolute; bottom: -8px; left: 24px; z-index: 0; }
    .valid.show { display: block; }
.show { display: block; }
@media print {
    .Button { display: none; }
}
.btnTopNavigation { background-color: White; cursor: pointer; font-size: 16px; }
a { font-weight: 100; }
    a:hover { text-decoration: none; }
.form h4 { font-weight: bold; color: #16419E; padding: 14px 0; display: block; border-top: 1px dashed #338399; font-size: 1.2rem; }
.space { justify-content: space-between; }
.back { padding-right: 20px; }
.backToMain { background: url(../Images/access_backToMain.jpg); cursor: pointer; background-repeat: no-repeat; width: 110px; height: 25px; border-color: transparent; padding-bottom: 8px; }
.print { cursor: pointer; background: url(../Images/access_receipt.jpg); background-repeat: no-repeat; width: 110px; height: 25px; border: 0px none; padding-right: 41px; padding-bottom: 8px; }
.btnButtom {background-color: #40C3F1;border-radius: 5px;color: #2B2B2B;vertical-align: top;padding-bottom: 3px;padding-right: 10px;padding-left: 10px;display: inline-block;height: 33px;margin-bottom: 2%;width: auto;border: none;cursor: pointer;}
.step_on { padding: 7px 1rem; display: inline-block; font-size: 1rem; font-weight: 500; text-align: center; border: 1px solid #bbb; border-bottom: none; box-sizing: border-box; vertical-align: middle; margin: 0 3px; position: relative; top: 1px; border-radius: 3px 3px 0px 0; background: #fff; }
.step_off { display: inline-block; font-size: 1rem; text-align: center; box-sizing: border-box; vertical-align: middle; margin-bottom: 0px; border: 1px solid #999; padding: 7px 1rem; line-height: 1; border-bottom: unset; margin: 0 1px; border-radius: 3px 3px 0px 0; background: #bbb; color: #fff; }
.back-tab { display: inline-block; font-size: 1rem; text-align: center; box-sizing: border-box; vertical-align: middle; margin-bottom: 0px; border: 1px solid #999; padding: .97rem 1rem; line-height: 1; border-bottom: unset; margin: 0 1px; border-radius: 3px 3px 0px 0; float: left; }
.divTable { }
.divTD { display: inline-block; margin: 1% 0 1% 1%; }
.divTR { }
.divTDMargin { margin: 10px; }
.unionTable { }
.form .relative .valid{padding:3% !important;left: 0;}
.auto { margin-bottom: -6px; Width: 25px; Height: 25px; float: right; }
.divTDTakanon { line-height: 19px; font-size: 11px; }
.approveImg { background-image: url(../Images/access_approved.jpg); height: 35px; text-align: center; }
.approveImgMail { background-image: url(../Images/access_approved.jpg); }
.messagepop { background-color: gainsboro; border: 1px solid #999999; cursor: default; position: absolute; width: 394px; z-index: 50; padding: 25px 25px 20px; top: 10%; text-align: center; left: 29%; font-size: 2em; }
.justify-start { justify-content: start; align-items: start; }
.result{width:70%; }
.result .flex.f-padding{align-items:center;justify-content: start;}
.result .flex.f-padding .item{width:30%;text-align:right;vertical-align:middle;align-items:start;}
.result .flex.f-padding .item span{}
.result .flex.f-padding .item span:first-of-type{width:30%; }
.result .flex.f-padding .item span:last-of-type{width:60%;text-align:right; }
.half.flex-wrap label, .half.flex-wrap > span:not(.salash), .flex.flex-wrap label { margin-bottom: 2%; width: 120px; word-break: break-word; padding-top: 6px; }
    .half.flex-wrap label:after,.flex.flex-wrap label:after { content: ":"; margin: 0 3px 0 0%; font-weight: 700; }
.half.flex-wrap b {align-self: center;color: red;position: absolute;font-size: 2em;top: -20px;opacity: .5;right: 0;}
 .frame b {align-self: center;color: red;position: absolute;font-size: 2em;top: -56px;opacity: .5;right: -3px;}
.half.flex-wrap {position: relative;align-items: center;justify-content: start;margin-top: 3%;}
 .full.space  .relative{flex-grow:1;}    
 .full.space .relative span{vertical-align:middle;margin-left: 2%;display:inline-block;}
labelPopup { margin-bottom: 3px; padding-left: 15px; text-indent: -15px; direction: ltr; font-weight: bold; }
.messagepop p, .messagepop.div { border-bottom: 1px solid #EFEFEF; margin: 8px 0; padding-bottom: 8px; }
.updateBackground { top: 20%; left: 15%; width: 100%; position: absolute; opacity: 0.9; z-index: 3; height: 100%; display: none; }
.requiredFieldColorRed { color: #EE0000; }
.pageHeader { background-image: url('../Images/top.gif'); background-repeat: no-repeat; background-size: cover; width: 1024px; height: 142px; }
    .pageHeader a { color: transparent; display: block; width: 100%; height: 100%; }
.cubes { text-align: center; }
    .cubes .box { position: relative; display: flex; justify-content: flex-start; margin: 8% 0; }
        .cubes .box:after { content: ""; width: 40%; height: 2px; position: absolute; bottom: -8px; transition: all 2s linear; border-bottom: 2px dashed #234; }
        .cubes .box:hover:after { width: 100%; }
        .cubes .box span { padding: 0 1%; position: relative; background: transparent; }
            .cubes .box span:before { content: ""; position: relative; width: 0px; transition: width 2s linear; }
        .cubes .box:hover span:before { background-color: #40c3f1; right: 0px; width: 100%; height: 100%; position: absolute; z-index: -1; }
        .cubes .box h5:after { content: ":"; }
        .cubes .box h5:before { content: ""; width: 2px; height: 140%; right: -9%; border-left: 2px dashed #234; position: absolute; }
        .cubes .box h5 { margin: 0 0px 1px 12px; padding: 0% 0; width: 100px; text-align: right; position: relative; }
.readable { position: absolute; width: 1px; height: 1px; padding: 0; margin: 1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }
.menuitem { padding: 1px 2%; text-align: center; margin-left: 1%; color: #18a0c9; font-weight: 600; border-left: 1px solid; transition: all 1s ease; }
    .menuitem:last-of-type { border: none; }
    .menuitem a { font-weight: 700; color: #0096c4; }
.f-right { float: right; }
.f-left { float: left; }
.clear { clear; }
:focus:focus { outline: 0px solid transparent; }
select { color: black !important; }
    select::-ms-expand { color: black !important; }
.AccessibilRed { color: #EE0000; }
footer { display: block; bottom: 0; width: 100%; }
    footer * { color: #000; }
    footer h3 { padding: 1% 0; margin: 0; font-size: inherit; font-weight: 200; font-style: normal; }
        footer h3 a, footer h3 a:visited { text-decoration: none; font-weight: 100; font-size: inherit; }
    footer .container { width: 1024px !important; margin: 0 auto; display: flex; justify-content: space-between; }
    footer .links { display: flex; justify-content: space-between; text-align: right; padding: 1% 0; margin: 0; width: 33%; }
        footer .links > a { position: relative; }
            footer .links > a:after { content: ""; width: 1px; height: 13px; background-color: #999; display: inline-block; position: absolute; right: -40%; top: 3px; }
            footer .links > a:last-of-type:before { content: ""; width: 1px; height: 13px; background-color: #999; display: inline-block; position: absolute; left: -40%; top: 3px; }
    footer .container .icons { padding: 1% 0; margin: 0; }
        footer .container .icons .icon { text-decoration: unset; width: 42px; display: inline-block; }
    footer .site-map { padding: 0% 0; width: 1024px; margin: 0 auto; text-align: right; }
        footer .site-map ul { }
            footer .site-map ul li { padding: 1% 2%; border: 1px solid #999; text-align: center; margin-left: 1%; border-radius: 3px; }
        footer .site-map li a { text-decoration: none; }
div#formPreview { padding-bottom: 0; }
footer .container .left { float: none; display: flex; align-items: center; }
select, .form .divTR .divTD.form_field_value_Stage2 input, .form .col select,
.form input[type=text], .form .flex input[type=text],
.form [data-repeater-item] input, .form .row .col.form_field_value_Stage2 input,
.form [data-repeater-item] select, .form textarea {height: 33px !important;white-space: nowrap;text-overflow: ellipsis;font-weight: 700;padding: 4px 6px 3px 6px !important;border: 1px solid #999;border-radius: 3px;margin-bottom: 2%;font-size: 14px;align-self: center;}
.form textarea {min-width: 53%;height: 100px !important;white-space: normal;}
html body .form div.dd_chk_select { width: 100% !important; height: 33px !important; /* white-space: nowrap; */ /* text-overflow: ellipsis; */ /* font-weight: 700; */ /* padding: 4px 6px 3px 6px !important; */ /* border: 1px solid var(--gray); */ /* border-radius: 3px; */ vertical-align: middle; padding: 3% !important; }
html body .form div.dd_chk_drop { top: 33px; width: 100% !important; border: 1px solid #999; }
    html body .form div.dd_chk_drop input { box-shadow: unset !important; width: auto !important; display: inline-block; vertical-align: middle; margin-left: 13%; }
.form .divTD div.dd_chk_drop div#checks input { width: auto; display: inline-block; vertical-align: text-bottom; margin-left: 7%; }
.align-left { text-align: left; }
.form .divTD div.dd_chk_drop div#checks label { width: auto; display: inline-block; vertical-align: text-bottom; }
.mobile-only, .phone_menu { display: none; }
select::selection { background: #ffffff; }
body select { background-image: none; -webkit-appearance: searchfield; -ms-progress-appearance: searchfield; -moz-appearance: searchfield; -ms-appearance: searchfield; background-repeat: no-repeat; background-position: 0 4px; }
.ui-widget-content.hide{display:none;}
.Details { position: relative; }
    .faq p {  width:70%; display:inline-block; padding:.51%; }
        .faq p:nth-of-type(1) {background: #0096c4;color:#fff;}
          
          .faq p:nth-of-type(2):after { content: ""; background: #fff; width: 7px; height: 7px; display: block; border-left: 1px solid #000; border-top: 1px solid #000; position: absolute; top: -5px; transform: rotate(45deg) }
            .faq  p:nth-of-type(2) { margin: 3px 0px;    box-shadow: 0.1px 0.1px 2.3px 0px;width:70%; display:inline-block; padding:1%; }
    .faq span { font-weight: 700; }
        .faq span.index,
        .faq span:after,
        .faq p:after { content:""; padding: 2px }
        .faq span:hover:after,
        .faq p:hover:after { color: #00a8d3; }
.overlay { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: rgba(234, 234, 234, 0.59); transition: opacity 500ms; transition: opacity 500ms; visibility: hidden; opacity: 0; z-index: 0; height: auto; width: 100%; }
.inner-popup-wrapper { display: none; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgba(234, 234, 234, 0.59); transition: opacity 500ms; transition: opacity 500ms; visibility: hidden; opacity: 0; z-index: 0; height: 100%; width: 100%; }
.overlay.open,
.overlay:target { visibility: visible; opacity: 1; z-index: 20; }
.layout.overlay.open .popup { width: 74%; margin: 2% auto; }
.inner-popup-wrapper.open { visibility: visible; opacity: 1; z-index: 10; display: block; }
.inner-popup-wrapper.first.open { z-index: 15; }
.inner-popup-wrapper.second.open { z-index: 14; }
.inner-popup-wrapper.third.open { z-index: 13; }
 .popup {border-radius: 1px;max-width: 39%;transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);position: relative;margin: 8% auto 0;padding: 2%;box-shadow: 1px 2px 3px 0px rgba(2, 2, 2, 0.64);background: #fff;}
.overlay.open .popup.top { margin-top: 3% }
.popup .content .item{ margin-bottom:2%}
.popup.large { max-width: 79% }
.popup.salepopup { max-width: 60%; }
.popup.small { max-width: 33%; }
.popup.large .back-white p { color: #000; padding: 2% 0 0 0; }
.top .inner-popup.widder { margin: 2% auto; text-align: right; padding: 2% 2%; top: 0px; }
.inner-popup.widder,
.overlay.open .popup.widder { max-width: 84%; padding: 1%; }
.inner-popup { background: rgba(0, 153, 204, 0.9); border-radius: 1px; max-width: 39%; position: relative; transition: all .1s linear; transition: all .1s linear; margin: 4% auto 0; padding: 1%; box-shadow: 0 2px 28px 3px #020202; }
    .inner-popup.widder { max-width: 84%; padding: 1%; }
    .inner-popup.top { top: 1% }
.overlay.open .popup {}
.popup .align.left{ display:flex; justify-content:space-around; padding:2%; }
.popup .align.left input{
}
.popup h2 { text-align: center; color: #fff; line-height: 26px; padding: 0; border-bottom: 1px solid #fff; display: inline-block; margin: 0 0 1% }
.popup p { padding: 0; font-weight: 100; color: #fff; margin: 0 auto; width: 81%; line-height: 22px; }
.inner-popup-wrapper .term ol,
.inner-popup-wrapper .terms ul,
.popup .terms ol,
.popup .terms ul { margin: 0; padding: 0 2% 0 0 }
.inner-popup-wrapper .terms,
.popup .terms { padding: 2%; margin-bottom: 1%; }
    .inner-popup-wrapper .terms p,
    .popup .terms p,
    .popup .terms li p:last-of-type { color: #000; width: auto; }
    .popup .terms ul li p,
    .inner-popup-wrapper .terms ul li p { padding-right: 3.4% }
    .popup .terms li,
    .inner-popup-wrapper .terms ul li { margin: 0px; padding: 0% 0 1% 0; }
        .popup .terms li:before,
        .inner-popup-wrapper .terms ul li:before { right: -1.3%; }
.popup p:last-of-type { margin-bottom: 1% }
.popup .close {transition: all 200ms;font-size: 1.5em;font-weight: 800;text-decoration: none;color: #333;cursor: pointer;display: inline-block;position: absolute;top: -5px;/* background: rgba(23, 161, 207, 0.9); */padding: 4px 9px;right: -1px;z-index: 11;font-family: cursive;}

@media (max-width: 1000px) {
    .popup{max-width:90%; padding:6% 3%;}
    
    .form .cube .detectedUser{position: static;}
    .screen-only, .hide.flex, .hide { display: none; }
    .mobile-only { display: block; }
    .phone_menu { width: 35px; height: 35px; z-index: 2; display: inline-block; vertical-align: top; cursor: pointer; outline: none; margin: 4px 4px 0 3%; }
    .sep { display: block; width: 86%; height: 4px; background: #00a8d3; margin: 5px auto; }
    .nav-mobile { position: relative; transition: all 1s ease; }
        .nav-mobile.show:before { position: fixed; background-color: rgb(73 70 70 / 77%); content: ""; width: 100%; height: 100%; left: 0; }
        .nav-mobile ul { display: none; position: absolute; right: -100%; transition: all 1s cubic-bezier(0.25, 0.1, 1, -0.12); }
        .nav-mobile.show ul { display: flex; flex-flow: column wrap; right: 0px; width: 50%; z-index: 2; background-color: #fff; margin: 0px; padding: 0; }
            .nav-mobile.show ul li.item { border: none; border-bottom: 1px solid #999; padding: 12%; display: block; text-align: center; }
    .semi-full { width: 100%; }
    body { width: 100%; background-repeat: no-repeat; background-size: cover; background-position: 90%; }
    [style] { margin: 0 !important; height: auto !important; padding: 0 !important; float: none !important; width: auto !important; min-height: unset !important; max-height: unset !important; min-width: unset !important; max-width: unset !important; }
    .updateBackground { position: fixed; top: 0%; text-align: center; right: 0px; }
        .updateBackground .messagepop { width: auto; left: auto; right: 8%; padding: 5%; width: 80%; margin: 0; }
    h1.pageHeader { width: 100%; font-size: 1.2rem; background-repeat: no-repeat; background-size: cover; background-position: 0%; background-image: url(../Images/mobile_top.png); height: 119px; }
    .center-portal, footer .site-map { width: 98%; margin: 0 auto; }
    .divTable { display: block; height: auto; margin: 0 auto; text-align: right; padding: 0 0%; width: 100%; }
    .divTR { display: block; margin: 0; }
    .divTD { display: inline-block; padding: 0px 0% 5px 0; margin: 0; }
    .flex { display: block; text-align: right; }
    .form .ckeProductDesc{max-width: 79%;padding: 0px !important;}
     .form .ckeProductDesc p{padding:0px;margin: 0;display:inline-block;}
    .cube .flex .col {display: inline-block;vertical-align: middle;max-width: 100%;}
    .no-product .padding:after, .no-product .padding:before { display: none; }
    .menuitem { display: inline-block; }
    .margin-left { margin-bottom: 4% !important; }
    .half, .thrid, .towthird { width: 100%; }
    .third { width: 80%; }
    .DynamicFieldswrapper { display: block; }
        .DynamicFieldswrapper > div { margin-left: 0%; }
    footer .links > a:after, footer .links > a:last-of-type:before { display: none; }
    .cubes .box:after { bottom: 0; }
    .cubes .box { padding: 2%; }
    .half.flex-wrap { display: flex; flex-wrap: nowrap; align-items: center; margin: 8% 0; justify-content: start; }
        .half.flex-wrap label, .half.flex-wrap > span:not(.salash) { width: 100px; }
        .half.flex-wrap img { margin-left: 2% !important; }
    .btnButtom {margin: 0 2%;line-height: 5px;width: auto !important;}
    img#MainPane_ctl00_ctl00_ctl00_ProductPic, #MainPane_ctl00_ctl00_ctl00_bottom { width: 100% !important; height: auto !important; }
    select, .form .divTR .divTD.form_field_value_Stage2 input, .form .col select, .form [data-repeater-item] input, .form .row .col.form_field_value_Stage2 input, .form [data-repeater-item] select, .form textarea { }
    .form input[type=text], .form .flex input[type=text] { }
    footer .container .left a { }
    footer .container { width: 100% !important; display: block; text-align: center; }
    footer h3 { display: block; width: 100%; }
        footer h3 a, footer h3 a:visited { font-size: 1em !important; }
    footer .links { display: block; width: 100%; text-align: center; }
    footer .container .icons { padding: 0 1%; }
        footer .container .icons .icon { }
    .wrap .mobile-center { display: flex; justify-content: space-between; flex-wrap: wrap; flex: 2 2 40%; }
        .wrap .mobile-center input[type=submit] { flex-grow: 1; }
    select[aria-live], select[aria-required], input { height: 33px !important; color: #012 !important; white-space: nowrap; text-overflow: ellipsis; word-wrap: normal; font-weight: 700; padding: 4px 6px 3px 0 !important; }
}

@media (max-width: 768px) {
    html { zoom: unset; }
}
